/* Dojo v1.1 */
/* ====================== */
/*         ASSETS         */
/* ====================== */

* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
    box-sizing: border-box;
}

ol, ul {
    list-style: none;
}

:focus {
    outline: 0;
}

.clear {
    clear: both;
    line-height: 0;
    font-size: 0;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    visibility: hidden;
    height: 0;
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

header,
nav,
section,
article,
aside,
footer {
    display: block;
}

* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.relative {
    position: relative;
}

h1 {
    font-size: 36px;
    margin-bottom: 35px;
    clear: both;
    font-weight: 300;
}

h2 {
    font-size: 29px;
    line-height: 43px;
    margin-bottom: 24px;
    font-weight: 300;
}

h3 {
    font-size: 24px;
    font-weight: 300;
	padding-bottom: 20px;
}

h4 {
    font-size: 20px;
    margin-bottom: 25px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    line-height: 64px;
    font-weight: 300;
    margin-bottom: 20px;
}

h6 {
    font-size: 14px;
    font-weight: 300;
}

p {
    font-size: 18px;
    margin-bottom: 36px;
    line-height: 30px;
}

a {
    font-size: 18px;
    color: #35b854;
}

a:hover {
    text-decoration: none;
}

img {
    margin-bottom: 15px;
}

ul {
    list-style: none;
    padding-left: 30px;
    margin-bottom: 20px;
}

ul li {
    font-size: 18px;
    margin-bottom: 20px;
    color: #000000;
    line-height: 30px;
    position: relative;
}

ul li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 12px !important;
    color: #2399d1;
    position: absolute;
    left: -30px;
}

ol {
    list-style: none;
    padding-left: 30px;
    counter-reset: i;
    position: relative;
    margin-bottom: 20px;
}

ol li {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 30px;
    position: relative;
}

ol li:before {
    counter-increment: i;
    content: counter(i);
    position: absolute;
    left: -30px;
    color: #2399d1;
    font-size: 18px !important;
    font-weight: 500;
}

label {
    font-size: 18px;
    margin-bottom: 15px;
    color: #000000;
    line-height: 30px;
    display: block;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=number] {
    padding: 13px 25px !important;
    border: 2px solid #dbdbdb;
    margin-bottom: 24px;
    width: 100%;
}

textarea {
    padding: 18px 25px !important;
    border: 2px solid #dbdbdb;
    resize: none;
    width: 100%;
}

button, .btn, input[type=submit] {
    padding: 17px 27px;
    background: #35b854;
    color: #ffffff;
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    clear: both;
    border: 3px solid #35b854;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 16px;
    margin: 0 20px 10px 0;
    cursor: pointer;
    width: auto !important;
}

@media (min-width: 320px) and (max-width: 768px) {
    button, .btn, input[type=submit] {
        display: inline-block;
        margin: 0 auto 10px;
    }
}

button:hover, .btn:hover, input[type=submit]:hover {
    background: #30AE4E;
    color: #ffffff;
    opacity: 0.8;
}

.btn1 {
    padding: 17px 55px;
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    clear: both;
    border: 3px solid #35b854;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 16px;
}

.btn1:hover {
    background: #30AE4E;
    color: #ffffff;
    opacity: 0.8;
}

.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.alignright {
    padding: 20px 8px 0 0;
    float: right;
}

.alignleft {
    padding: 20px 15px 0 0;
    float: left;
}

.aligncenter {
    display: block;
    padding: 0;
    margin: 0 auto 10px auto;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #b3b3b3;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #b3b3b3;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #b3b3b3;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #b3b3b3;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.jcf-select.jcf-unselectable {
    background: none;
    padding: 13px 0;
    border: 2px solid #dbdbdb;
    width: 100%;
    margin-bottom: 30px;
    height: 54px !important;
}

.jcf-select .jcf-select-text {
    font-size: 18px !important;
    margin: -9px 35px 0 22px !important;
}

@media (min-width: 320px) and (max-width: 1023px) {
    img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
}

.jcf-select .jcf-select-opener {
    top: 5px !important;
}

blockquote {
    border-left: 6px solid #35b854;
    padding: 6px 20px;
    font-size: 18px;
    margin-bottom: 36px;
    line-height: 30px;
}

blockquote p {
    margin-bottom: 0;
}

hr {
    height: 2px;
    border: 1px solid #eeeeee;
    margin: 50px 0;
}

/* ====================== */
/*         LAYOUT         */
/* ====================== */
/* ======= HEADER ======= */
.clear {
    clear: both;
}

.n_top_bar {
    background: #35b854;
    padding: 14px 0 16px 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_top_bar {
        display: none;
    }
}

.n_address {
    color: #ffffff;
    font-size: 17px;
    float: left;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .n_address {
        font-size: 14px;
    }
}

.n_address span {
    background: #30AE4E;
    width: 24px;
    height: 24px;
    line-height: 24px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    margin-right: 7px;
}

.n_address span i {
    color: #ffffff;
    font-size: 15px;
}

.n_contact {
    float: right;
}

.n_contact a {
    color: #ffffff;
    font-size: 17px;
    text-decoration: none;
    margin-left: 26px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .n_contact a {
        font-size: 14px;
    }
}

.n_contact a:last-child {
    font-weight: bold;
}

.n_contact a:hover {
    color: #2e4048;
}

.n_contact span {
    background: #30AE4E;
    width: 25px;
    height: 25px;
    line-height: 22px;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    margin-right: 11px;
}

.n_contact span i {
    color: #ffffff;
    font-size: 13px;
}

.header {
    padding: 13px 0 0 0;
    height: 78px;
}

@media (min-width: 320px) and (max-width: 767px) {
    .header {
        border-top: 6px solid #35b854;
        height: auto;
        padding: 0;
    }
}

#n_navigation_bar {
    display: none;
    float: right;
    background: url("../images/menu-icon.png") no-repeat;
    width: 41px;
    height: 26px;
    margin: 20px 17px 0 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    #n_navigation_bar {
        display: block;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    .header .n_wide_container {
        padding: 17px 0 0;
        overflow: hidden;
    }
}

.n_logo {
    float: left;
    margin-bottom: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_logo {
        margin: 0 0 28px 17px;
    }
}

.n_logo a {
    background: url(../images/logo.png) no-repeat;
    width: 146px;
    height: 48px;
    display: block;
    text-indent: -9000px;
    background-size: 100%;
}

.navigation_bar {
    float: right;
    padding-top: 14px;
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation_bar {
        display: none;
        width: 100%;
        padding-top: 0;
    }
}

.navigation_bar ul {
    margin: 0;
    padding: 0;
}

.navigation_bar ul ul {
    position: absolute;
    width: 200px;
    z-index: 2;
    left: -34px;
    display: none;
    padding-top: 21px;
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation_bar ul ul {
        position: inherit;
        display: block;
        width: 100%;
        padding: 0;
        left: 0;
    }
}

.navigation_bar ul ul li {
    padding: 0;
    display: block;
    border-bottom: 1px solid #e7e7e7;
}

.navigation_bar ul ul li:first-child {
    border-top: 1px solid #e7e7e7;
}

.navigation_bar ul ul li:hover > a {
    color: #35b854 !important;
}

.navigation_bar ul ul li a {
    width: 100%;
    display: block;
    color: #000000;
    padding: 14px 30px;
    line-height: 20px;
    background: #ffffff;
    border: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation_bar ul ul li a {
        background: none;
        color: inherit;
        padding: 17px 20px 17px 50px;
    }

    .navigation_bar ul ul li.current-menu-item a {
        color: #000000 !important;
    }

    .navigation_bar ul ul li:first-child {
        border-top: 1px solid #e7e7e7;
    }

    .navigation_bar ul li.menu-item-has-children a:after {
        top: 14px !important;
    }
}

.navigation_bar ul ul li a:hover {
    color: #35b854;
}

.navigation_bar ul ul li a:after {
    display: none !important;
}

.navigation_bar ul ul ul {
    left: 200px;
    top: 0;
    padding-top: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation_bar ul ul ul {
        left: 0;
    }

    .navigation_bar ul ul li:first-child {
        border-top: 0;
    }
}

.navigation_bar ul li {
    display: inline-block;
    list-style: none;
    padding: 0 33px 0 0;
    margin: 0;
    position: relative;
}

@media (min-width: 320px) and (max-width: 767px) {
    .navigation_bar ul li {
        display: block;
        padding: 0;
    }

    .navigation_bar ul li:first-child {
        border-top: 1px solid #e7e7e7;
    }

    .navigation_bar ul li a {
        padding: 13px 20px;
        border-bottom: 1px solid #e7e7e7;
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .navigation_bar ul li {
        padding: 0 20px 0 0;
    }
}

.navigation_bar ul li:last-child {
    padding: 0;
}

.navigation_bar ul li:hover > ul {
    display: block;
}

.navigation_bar ul li:hover > a {
    color: #35b854;
}

.navigation_bar ul li.menu-item-has-children a:after {
    content: "\f101";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 5px;
    font-size: 14px;
    position: absolute;
    top: 1px;
}

.navigation_bar ul li.current-menu-item > a {
    color: #35b854;
}

.navigation_bar ul li:before {
    display: none;
}

.navigation_bar ul li a {
    text-decoration: none;
    color: #000000;
    font-size: 18px;
    font-weight: 300;
}

.navigation_bar ul li a:hover {
    color: #35b854;
}

/* ======= FOOTER ======= */
#footer {
    background-color: #2e4048;
    border-bottom: 3px solid #35b854;
    padding: 42px 0 0 0;
    margin-top: 120px;
}

#footer > .n_wide_container {
    margin-bottom: 25px;
    overflow: hidden;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #footer > .n_wide_container {
        overflow: inherit;
    }
}

#footer br {
    display: none;
}

@media (min-width: 768px) and (max-width: 1199px) {
    #footer br {
        display: block;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer h5 {
        line-height: 30px;
    }

    #footer {
        margin-top: 0;
    }
}

#footer p {
    color: #c4dae4;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 25px !important;
}

#footer .n_footer_logo {
    width: 290px;
    float: left;
    margin-right: 60px;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_footer_logo {
        width: 100%;
        float: none;
        margin-right: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #footer .n_footer_logo {
        width: 50%;
        padding: 0 2%;
        box-sizing: border-box;
        margin: 0;
    }
}

#footer .n_footer_logo img {
    margin-bottom: 20px;
}

#footer .n_post_from {
    width: 350px;
    float: left;
    margin-right: 70px;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_post_from {
        width: 100%;
        float: none;
        margin: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #footer .n_post_from {
        width: 50%;
        padding: 0 2%;
        box-sizing: border-box;
        margin: 0;
    }
}

#footer .n_post_from h5 {
    font-weight: 300;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 10px;
}

#footer .n_post_from article {
    border-bottom: 1px solid #314650;
    margin-bottom: 35px;
}

#footer .n_post_from article a {
    text-decoration: none;
}

#footer .n_post_from article a:hover h6 {
    text-decoration: underline;
}

#footer .n_post_from article img {
    float: left;
    padding-right: 10px;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_post_from article img {
        display: none;
    }
}

#footer .n_post_from article h6 {
    font-size: 14px;
    color: #ffffff;
    font-weight: 300;
}

#footer .n_post_from article p {
    font-size: 14px !important;
    color: #c4dae4 !important;
}

#footer .n_post_from :last-child {
    border-bottom: none;
    margin-bottom: 0;
}

#footer .n_quick_links {
    float: left;
    margin-right: 50px;
    width: 125px;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_quick_links {
        width: 100%;
        float: none;
        margin-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #footer .n_quick_links {
        width: 50%;
        padding: 0 2%;
        box-sizing: border-box;
        margin: 0;
    }
}

#footer .n_quick_links h5 {
    font-weight: 300;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 10px;
}

#footer .n_quick_links ul {
    padding: 0;
    margin: -2px 0 0 0;
}

#footer .n_quick_links ul ul {
    width: 160px;
    z-index: 2;
    display: none;
    padding: 0 0 0 20px;
}

#footer .n_quick_links ul ul li {
    padding: 0;
    display: block;
}

#footer .n_quick_links ul ul li a {
    color: #c4dae4 !important;
}

#footer .n_quick_links ul ul li a:after {
    display: none !important;
}

#footer .n_quick_links ul ul li a:hover {
    color: #35b854 !important;
}

#footer .n_quick_links ul ul ul {
    left: 160px;
    top: 0;
    padding-top: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_quick_links ul ul ul {
        left: 0;
    }
}

#footer .n_quick_links ul li {
    margin-bottom: 0;
    line-height: 0;
    position: relative;
}

#footer .n_quick_links ul li.menu-item-has-children a:after {
    content: "\f101";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 5px;
    font-size: 14px;
}

#footer .n_quick_links ul li:before {
    display: none;
}

#footer .n_quick_links ul a {
    text-decoration: none;
    font-size: 14px;
    line-height: 26px;
    color: #c4dae4;
}

#footer .n_quick_links ul a:hover {
    color: #35b854;
}

#footer .n_address {
    float: left;
    width: 200px;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_address {
        float: none;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #footer .n_address {
        width: 50%;
        padding: 0 2%;
        box-sizing: border-box;
        margin: 0;
    }
}

#footer .n_address h5 {
    font-weight: 300;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 10px;
}

#footer .n_address strong {
    font-size: 14px;
    margin-bottom: 7px;
    display: block;
    font-weight: 300;
}

#footer .n_address p a {
    color: #d7e5eb;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
}

#footer .n_address p a:hover {
    color: #35b854 !important;
}

#footer .n_footer_bottom {
    padding: 24px 0;
    overflow: hidden;
    clear: both;
    border-top: 1px solid #23343c;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_footer_bottom {
        text-align: center;
    }
}

#footer .n_footer_bottom .n_copy_right {
    float: left;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_footer_bottom .n_copy_right {
        width: 100%;
        float: none;
        line-height: 26px;
    }
}

#footer .n_footer_bottom .n_copy_right span {
    font-size: 14px;
    color: #646e73;
}

#footer .n_footer_bottom .n_copy_right ul {
    padding: 0;
    margin: 0 0 0 4px;
    display: inline-block;
    line-height: 14px;
}

#footer .n_footer_bottom .n_copy_right ul li {
    margin-bottom: 0;
    display: inline-block;
    color: #646e73;
    font-size: 14px;
    line-height: 14px;
}

#footer .n_footer_bottom .n_copy_right ul li:before {
    display: none;
}

#footer .n_footer_bottom .n_copy_right ul a {
    text-decoration: none;
    font-size: 14px;
    line-height: 0;
    color: #646e73;
}

#footer .n_footer_bottom .n_copy_right ul a:hover {
    color: #35b854;
}

#footer .n_footer_bottom .n_copy_left {
    float: right;
}

@media (min-width: 320px) and (max-width: 767px) {
    #footer .n_footer_bottom .n_copy_left {
        width: 100%;
        float: none;
        line-height: 26px;
    }
}

#footer .n_footer_bottom .n_copy_left span {
    font-size: 14px;
    color: #646e73;
}

#footer .n_footer_bottom .n_copy_left span a {
    font-size: 14px;
    color: #646e73;
}

#footer .n_footer_bottom .n_copy_left span a:hover {
    color: #35b854;
}

/* ======== BASE ======== */
.n_container {
    width: 954px;
    margin: 0 auto;
}

@media (min-width: 320px) and (max-width: 1200px) {
    .n_container {
        width: 100%;
        padding: 0 16px;
    }
}

.n_wide_container {
    width: 1146px;
    margin: 0 auto;
}

@media (min-width: 320px) and (max-width: 1200px) {
    .n_wide_container {
        width: 100%;
        padding: 0 16px;
    }
}

.n_banner {
    z-index: 1;
    overflow: hidden;
}

.n_banner img {
    width: 100%;
    height: auto;
    margin-bottom: 0;
    display: block;
	
}

@media (min-width: 320px) and (max-width: 1199px) {
    .n_banner img {
        width: auto;
        max-width: inherit;
    }
}

.n_banner span {
    display: inline-block;
}

.n_banner.n_inner_banner {
    margin-bottom: 82px;
	max-height: 262px;
}

.n_banner.n_inner_banner .n_banner_text .n_wide_container {
    padding: 0 20px 0;
    color: #000000;
}

.n_banner.n_inner_banner .n_banner_text .n_wide_container .n_banner_content {
    width: 600px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    height: auto;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_banner.n_inner_banner .n_banner_text .n_wide_container .n_banner_content {
        width: 100%;
        padding: 0 5%;
        margin: 0;
        left: 0;
    }
}

.n_banner.n_inner_banner .n_banner_text .n_wide_container .n_banner_content p:last-child {
    margin-bottom: 0;
}

.n_banner .n_banner_text {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
}

.n_banner .n_banner_text .n_wide_container {
    padding: 75px 0 30px;
    color: #ffffff;
}

@media (min-width: 320px) and (max-width: 1199px) {
    .n_banner .n_banner_text .n_wide_container {
        padding: 70px 17px 0;
    }
}

.n_banner .n_banner_text .n_wide_container .n_banner_content {
    width: 500px;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .n_banner .n_banner_text .n_wide_container .n_banner_content {
        width: 100%;
    }
}

.n_banner .n_banner_text .n_wide_container .n_banner_content h1 {
    font-weight: 300;
    font-size: 43px;
    line-height: 62px;
    top: 0;
    margin-bottom: 19px;
}

@media (min-width: 320px) and (max-width: 1199px) {
    .n_banner .n_banner_text .n_wide_container .n_banner_content h1 {
        font-size: 37px;
        line-height: 50px;
    }
}

@media (min-width: 320px) and (max-width: 1199px) {
    .n_banner .n_banner_text .n_wide_container .n_banner_content p {
        font-size: 17px;
        line-height: 25px;
    }

    .n_banner .n_banner_text .n_wide_container .n_banner_content p a {
        font-size: 17px;
    }
}

.n_banner .n_banner_text .n_wide_container .n_banner_content .n_para_bottom {
    position: absolute;
    bottom: 44px;
    margin-bottom: 0;
}

.n_banner .n_banner_text .n_wide_container .n_banner_content .n_para_bottom a {
    color: #ffffff;
}

.n_widgets {
    border-bottom: 1px solid #e7e7e7;
    text-align: center;
    margin-bottom: 110px;
    color: #3a4d56;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_widgets {
        margin-bottom: 53px;
    }
}

.n_widgets .n_widgets_wrapper {
    overflow: hidden;
    display: flex;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_widgets .n_widgets_wrapper {
        display: inherit;
    }
}

.n_widgets .n_widgets_wrapper .n_widget {
    width: 382px;
    float: left;
    padding: 60px 36px;
    border-right: 1px solid #e7e7e7;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_widgets .n_widgets_wrapper .n_widget {
        width: 100%;
        padding: 40px 0 10px !important;
        border-right: 0;
    }
}

.n_widgets .n_widgets_wrapper .n_widget img {
    margin-bottom: 11px;
}

.n_widgets .n_widgets_wrapper .n_widget a {
    font-size: 16px;
}

.n_widgets .n_widgets_wrapper .n_widget h4 {
    font-weight: 300;
    margin-bottom: 12px;
}

.n_widgets .n_widgets_wrapper .n_widget p {
    margin-bottom: 12px;
}

.n_widgets .n_widgets_wrapper .n_widget:first-child {
    padding-left: 0;
}

.n_widgets .n_widgets_wrapper .n_widget:last-child {
    border-right: 0;
    padding-right: 0;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_widgets .n_widgets_wrapper .n_widget:last-child {
        padding: 40px 26px 50px !important;
    }
}

.n_content {
    margin-bottom: 146px;
    overflow: hidden;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_content {
        margin-bottom: 31px;
    }
}

@media (min-width: 320px) and (max-width: 830px) {
    .n_content img {
        margin: 0 auto 30px;
        display: block;
        float: none !important;
    }
}

.n_content .n_container div {
    width: 50%;
    margin: 0;
    padding: 0 1%;
    box-sizing: border-box;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_content .n_container div {
        width: 100%;
        float: none;
    }
}

.n_work {
    background: url("../images/work-bg.png") no-repeat, #ebf5f9;
    padding: 83px 0;
    background-size: cover;
    text-align: center;
    margin-bottom: 120px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_work {
        padding: 83px 0 0;
        margin-bottom: 60px;
    }
}

.n_work .n_wide_container {
    overflow: hidden;
}

.n_work .n_wide_container h1 {
    margin-bottom: 11px;
}

.n_work .n_wide_container p {
    width: 540px;
    margin: 0 auto 36px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_work .n_wide_container p {
        width: 100%;
    }
}

.n_work .n_wide_container .n_work_wrapper {
    overflow: hidden;
    display: flex;
}

@media (min-width: 320px) and (max-width: 1024px) {
    .n_work .n_wide_container .n_work_wrapper {
        display: inherit;
    }
}

.n_work .n_wide_container .n_work_wrapper .n_work_section {
    width: 285px;
    background: url("../images/border-right.png") no-repeat right;
    padding: 0 39px;
    float: left;
}

@media (min-width: 320px) and (max-width: 1024px) {
    .n_work .n_wide_container .n_work_wrapper .n_work_section {
        width: 100%;
        float: none;
        background: none;
        padding: 0;
    }
}

.n_work .n_wide_container .n_work_wrapper .n_work_section p {
    width: auto;
}

.n_work .n_wide_container .n_work_wrapper .n_work_section img {
    margin: 20px 0;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_work .n_wide_container .n_work_wrapper .n_work_section img {
        margin: 0 0 20px;
    }
}

.n_work .n_wide_container .n_work_wrapper .n_work_section:last-child {
    background: none;
    padding-right: 0;
}

.n_gallery {
    text-align: center;
    overflow: hidden;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_gallery {
        margin-bottom: 63px;
    }
}

.n_gallery h1 {
    margin-bottom: 14px;
}

.n_gallery img {
    margin-bottom: 0;
}

@media (min-width: 320px) and (max-width: 1023px) {
    .n_gallery img {
        margin: 0 auto 10px;
        float: none;
        padding: 0;
        display: block;
    }
}

.n_gallery p {
    overflow: hidden;
}

.n_gallery p:nth-child(2) {
    width: 540px;
    margin: 0 auto 36px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_gallery p:nth-child(2) {
        width: 100%;
    }
}

.n_gallery p:nth-child(3) {
    width: 960px;
    margin-bottom: 55px;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_gallery p:nth-child(3) {
        width: 100%;
    }
}

iframe {
    margin-bottom: 82px;
}

.n_contact_col {
    width: 560px;
    height: auto;
    float: left;
}

.n_contact_col .gf_browser_chrome.gform_wrapper {
    margin: 0 !important;
    padding: 0 !important;
}

@media (min-width: 320px) and (max-width: 767px) {
    .n_contact_col {
        width: 100%;
        float: none;
        margin: 0 0 14px 0;
    }

    .navigation_bar ul ul li a {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .n_contact_col {
        width: 70%;
        padding: 0 4% 0 0;
        box-sizing: border-box;
    }
}

.n_contact_col form {
    width: 100% !important;
}

.n_contact_col form ul {
    padding-left: 0 !important;
}

.n_contact_col form ul li {
    margin-bottom: 0;
}

.n_contact_col form ul li:before {
    content: "";
    clear: both;
}

.n_nascha_inc {
    width: 296px;
    float: right;
    background-color: #fbfafa;
    padding: 32px 28px;
    border: 1px solid #f2f2f2;
}

.n_nascha_inc a:hover {
    text-decoration: underline;
}

@media (min-width: 320px) and (max-width: 768px) {
    .n_nascha_inc {
        width: 100%;
        margin: 0 0 24px 0;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .n_nascha_inc {
        width: 30%;
    }
}

@media (min-width: 768px) and (max-width: 900px) {
    .n_nascha_inc {
        padding: 32px 17px;
    }
}

.n_nascha_inc h3 {
    color: #000000;
    margin-bottom: 30px !important;
}

.n_nascha_inc .n_address {
    color: #000000;
    width: 100%;
}

.n_nascha_inc .n_address span {
    display: block;
    float: left;
    margin-top: 3px;
}

.n_nascha_inc .n_address p {
    padding-left: 34px;
    font-size: 17px !important;
    margin-bottom: 25px;
}

.n_nascha_inc .n_contact {
    color: #000000;
    float: none;
}

.n_nascha_inc .n_contact a {
    color: #000000;
    display: block;
    margin: 3px 0 30px 0 !important;
}

.n_nascha_inc .n_contact a:last-child {
    font-weight: 300;
    color: #35b854;
}

.n_nascha_inc .n_contact a span {
    float: left !important;
}

.n_nascha_inc .n_contact span {
    font-size: 13px !important;
    line-height: 25px !important;
}

#n_blog {
    background: #f7f7f7;
}

#n_blog ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000000;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

#n_blog ::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

#n_blog :-ms-input-placeholder {
    /* IE 10+ */
    color: #000000;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

#n_blog :-moz-placeholder {
    /* Firefox 18- */
    color: #000000;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

#n_blog .n_banner {
    text-align: center;
}

#n_blog .n_banner h1 {
    margin-bottom: 0 !important;
}

#n_blog .n_container {
    width: 968px;
}

@media (min-width: 320px) and (max-width: 1200px) {
    #n_blog .n_container {
        width: 100%;
    }
}

#n_blog .n_blog_left {
    width: 658px;
    float: left;
    margin: 0 28px 0 0;
}

@media (min-width: 768px) and (max-width: 1200px) {
    #n_blog .n_blog_left {
        width: 70%;
        padding: 0 2% 0 0;
        box-sizing: border-box;
        margin: 0;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    #n_blog .n_blog_left {
        width: 100%;
        float: none;
        margin: 0 auto;
    }
}

#n_blog .n_blog_left .wp-pagenavi {
    border-top: 1px solid #eeeeee;
    padding: 34px 0 41px;
    overflow: hidden;
}

#n_blog .n_blog_left .wp-pagenavi a, #n_blog .n_blog_left .wp-pagenavi span {
    height: 46px;
    width: 46px;
    background: #ffffff;
    border-radius: 50%;
    text-decoration: none;
    border: 1px solid #eeeeee;
    margin-right: 9px;
    color: #000000;
    display: block;
    text-align: center;
    line-height: 38px;
    float: left;
    font-size: 18px;
    margin-bottom: 10px;
}

#n_blog .n_blog_left .wp-pagenavi a.current, #n_blog .n_blog_left .wp-pagenavi span.current {
    background: #35b854;
    color: #ffffff;
    border: 1px solid #35b854;
}

#n_blog .n_blog_left .wp-pagenavi a.previouspostslink, #n_blog .n_blog_left .wp-pagenavi a.nextpostslink, #n_blog .n_blog_left .wp-pagenavi span.previouspostslink, #n_blog .n_blog_left .wp-pagenavi span.nextpostslink {
    line-height: 36px;
}

#n_blog .n_blog_left .wp-pagenavi a:last-child, #n_blog .n_blog_left .wp-pagenavi span:last-child {
    margin-right: 0;
}

#n_blog .n_blog_left .article {
    padding-bottom: 39px;
    background: #ffffff;
    margin-bottom: 38px;
}

#n_blog .n_blog_left .article img {
    margin-bottom: 25px;
}

#n_blog .n_blog_left .article .article_text {
    padding: 0 35px;
}

#n_blog .n_blog_left .article .article_text span {
    font-size: 14px;
    line-height: 30px;
}

#n_blog .n_blog_left .article .article_text h2 {
    margin-bottom: 10px;
}

#n_blog .n_blog_left .article .article_text p {
    line-height: 30px;
    color: #000000;
    margin: 0 0 20px 0;
}

#n_blog .n_blog_left .article .article_text a.btn1 {
    padding: 12px 20px !important;
}

#n_blog .n_blog_right {
    width: 282px;
    float: right;
}

@media (min-width: 768px) and (max-width: 1200px) {
    #n_blog .n_blog_right {
        width: 30%;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
    #n_blog .n_blog_right {
        width: 100%;
        float: none;
        margin: 0 auto;
        clear: both;
    }
}

#n_blog .n_blog_right input[type=submit] {
    margin-right: 0;
    width: 100% !important;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

@media (min-width: 768px) and (max-width: 1024px) {
    #n_blog .n_blog_right input[type=submit] {
        font-size: 14px;
    }
}

#n_blog .n_blog_right .n_quick_contact, .gform_wrapper {
    display: block;
    background-color: #ebf5f9;
    border: 1px solid #d7e5eb;
    padding: 25px 22px 35px;
    margin-bottom: 23px;
    margin-top: 0;
}

#n_blog .n_blog_right .n_quick_contact, .gform_wrapper h3 {
    margin-bottom: 20px !important;
    line-height: 27px !important;
    font-size: 18px !important;
}

.n_quick_contact, .gform_wrapper .gfield_required {
    display: none;
}

#n_blog .n_blog_right .n_quick_contact, .gform_wrapper span {
    font-size: 15px !important;
    color: $ black !important;
    margin-bottom: 20px !important;
    line-height: 24px !important;
}

#n_blog .n_blog_right .n_quick_contact, .gform_wrapper form {
    width: 100% !important;
}

#n_blog .n_blog_right .n_quick_contact {
    margin-bottom: 15px !important;
    padding: 13px 10px !important;
    border: 2px solid #d7e5eb;
}

#n_blog .n_blog_right .n_quick_contact, .gform_wrapper form input[type="text"] {
    background: #ffffff !important;
    margin: 0 !important;
}

#n_blog .n_blog_right .n_about_company {
    background: #ffffff;
    text-align: center !important;
    padding: 34px 25px;
    margin-bottom: 30px;
}

#n_blog .n_blog_right .n_about_company img {
    clear: both !important;
    margin-bottom: 22px !important;
}

#n_blog .n_blog_right .n_about_company p {
    font-size: 14px !important;
    margin: 0 !important;
    color: #7c7c7c;
}

#n_blog .n_blog_right .n_recent_post h5 {
    margin-bottom: 23px !important;
    line-height: 30px !important;
}

#n_blog .n_blog_right .n_recent_post div {
    padding: 20px 0 0 5px;
    border-top: 1px solid #eeeeee;
    margin: 0 0 17px;
}

#n_blog .n_blog_right .n_recent_post div a {
    font-size: 17px !important;
    background: url(../images/arrow.png) no-repeat;
    background-size: 10px 16px;
    background-position: 0 4px;
    text-decoration: none;
    padding-left: 25px;
    display: block;
    line-height: 27px;
}

#n_blog .n_blog_right .n_recent_post div a p {
    color: #7c7c7c;
    font-size: 14px !important;
    margin: 8px 0 0 0 !important;
    line-height: 21px;
}

footer {
    clear: both !important;
}

/*# sourceMappingURL=style.css.map */

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper .gform_footer {
    margin: 0 !important;
    padding: 0 !important;
}

#n_blog .gform_wrapper {
    margin: 0 !important;
}

.gform_wrapper h3.gform_title {
    font-weight: 300 !important;
    /*margin: 0 !important;*/
}

#n_blog .n_blog_right h5 {
    line-height: 30px !important;
}

#n_blog .n_blog_right .gform_wrapper form input[type="submit"] {
    margin: 0 !important;
}

#n_blog .n_blog_right .recent-posts-extended ul {
    padding-left: 0 !important;
}

#n_blog .n_blog_right .recent-posts-extended ul li {
    padding: 20px 0 20px 25px;
    border-top: 1px solid #eeeeee;
    border-bottom: none !important;
    margin: 0 !important;
}

#n_blog .n_blog_right .recent-posts-extended ul li:before {
    content: "";
    background: url(../images/arrow.png) no-repeat;
    width: 10px;
    height: 16px;
    left: 0 !important;
}

#n_blog .n_blog_right .recent-posts-extended ul li a {
    text-decoration: none;
}

#n_blog .n_blog_right .recent-posts-extended ul li div {
    line-height: 21px !important;
}

#n_contact .gform_wrapper {
    background: #ffffff !important;
    border: none;
    padding-left: 0 !important;
    padding-top: 0 !important;
}

#n_contact .gform_wrapper ul.gform_fields li.gfield {
    margin-bottom: 10px;
}

#n_contact .gform_wrapper form input[type="submit"] {
    padding: 17px 27px !important;
}

.navigation_bar ul ul li.current-menu-item a {
    color: #35b854;
}

.gform_wrapper form input[type=submit] {
    border: 0 !important;
}

.n_banner.n_inner_banner .n_banner_text {
    height: 100%;
    background: #f6f6f6;
    opacity: 0.85;
}

.n_work .n_wide_container .n_work_wrapper .n_work_section span {
    background-color: #2399d1;
    border-radius: 50%;
    display: block;
    height: 77px;
    margin: 7px auto 32px;
    width: 77px;
}

/*for blog*/
#n_blog .n_blog_left .article .article_text a.btn1 {
    color: #35b854 !important;
}

#n_blog .n_blog_left .article .article_text a.btn1:hover {
    color: #fff !important;
}

.n_blog_left .article_text a {
    color: #000000;
    text-decoration: none;
}

.n_blog_right .gform_widget {
    margin-bottom: 24px;
}

/*Comments*/
#comments {
    margin-bottom: 18px;
}

ol.commentlist {
    padding-left: 0;
}

ol.commentlist li:before {
    list-style: none !important;
    content: '';
}

ol.commentlist li {
    border-left: 4px solid #35b854;
    background-color: #FFF;
    padding: 14px 14px 14px 18px;
}

ol.commentlist li .comment-body .comment-author {
    font-size: 15px;
}

ol.commentlist li .comment-body .comment-author img {
    margin-bottom: 0;
}

ol.commentlist li .comment-body .comment-meta.commentmetadata a {
    font-size: 13px;
}

ol.commentlist li .comment-body p {
    font-size: 16px;
    margin-bottom: 14px;
}

ol.commentlist li .comment-body .reply {
    margin-bottom: 12px;
    padding-right: 6px;
    text-align: right;
}

#respond h3 {
    padding: 0;
    margin-bottom: 18px;
    font-weight: bold;
    color: #35b854;
}

#respond #commentform p {
    margin-bottom: 0;
}

.n_work .n_wide_container .n_work_wrapper .n_work_section img {
    margin: 15px 0 20px !important;
}

.n_inner_banner .n_banner_content.aligncenter {
    left: 50%;
    margin-left: -300px;
}

@media (min-width: 320px) and (max-width: 767px) {
    img.alignright, img.alignleft {
        float: none;
    }
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
    margin: 0 0 25px 0 !important;
}

.gform_wrapper .gform_body {
    width: 100% !important;
}

